App\Entity\Hygiene:
    hygiene_{1..20}: 
      enfant: '@enfant*'
      changes: <randomNumber(1)>
      particularite: <realText(10)>
      etat: <realText(20)>
      date: <dateTimeBetween('-1 year', 'now')>